Introduktion til Internet Explorer

Introduktion til
Internet Explorer

Med en Internetforbindelse og Internet Explorer kan du søge efter og få vist oplysninger om alt på World Wide Web. Du skal blot klikke på et af emnerne nedenfor for at komme i gang. Yderligere oplysninger om søgning på Internettet finder du i Indhold i Hjælp.

Grundlæggende fremgangsmåder

Hvis du ikke er tilsluttet Internettet, eller hvis du vil oprette en ny forbindelse, skal du klikke på denne hyperlink.

  • Oprette en Internetforbindelse

Lære om Internet Explorer

Hvis det er første gang, du skal arbejde med Internettet eller Internet Explorer, kan du finde de nødvendige oplysninger under følgende emner:

  • Præsentation af Webbrowseren Internet Explorer
  • Lære at søge hurtigere og lettere på World Wide Web
  • Søge efter de ønskede oplysninger


Præsentation af Internet Explorer 5.5

Præsentationen indeholder noget for enhver, uanset om du ikke kender World Wide Web og Internet Explorer, eller du blot er nysgerrig efter at se ændringerne i forhold til den sidste version af browseren. Se, hvordan du kan spare tid på Internettet ved hjælp af Internet Explorer.

Klik her for at starte præsentationen. Der vil nu blive oprettet forbindelse til World Wide Web, hvis du ikke allerede har oprettet forbindelse.


Søge efter de ønskede oplysninger på Internettet

Du kan finde oplysninger på World Wide Web på mange forskellige måder:

  • Klik på knappen Søg på værktøjslinjen for at få adgang til forskellige søgemaskiner. Skriv et ord eller en sætning i boksen Søg.
  • Skriv go, find eller ? efterfulgt af et ord eller en sætning på adresselinjen. En ny søgning startes ved hjælp af en søgemaskine, der er bestemt på forhånd.
  • Når du har åbnet en Webside, kan du søge efter en bestemt tekststreng på siden ved at klikke på menuen Rediger og derefter klikke på Søg (på denne side).

Bemærk!

  • Hvis en Webadresse ikke kan bruges, bliver du spurgt, om du vil søge efter en lignende Webadresse. Du kan ændre denne indstilling, så der søges automatisk, uden at du bliver spurgt. Klik på Relaterede emner nedenfor for at få yderligere oplysninger.

Relaterede emner


Opstille foretrukne sider på en liste til hurtigt gennemsyn

Når du finder Websteder eller -sider, du synes om, kan du holde orden på dem, så det bliver let at åbne dem senere.

  • Føj en Webside til listen med foretrukne sider. Når du vil åbne denne side, skal du blot klikke på knappen Foretrukne på værktøjslinjen og derefter klikke på genvejen på listen Foretrukne.

    Føje en side til listen med foretrukne sider

  • Hvis du har en håndfuld steder eller sider, du besøger ofte, kan du tilføje dem på linjen Hyperlinks.

    Tilføje en side på linjen Hyperlinks

  • Hvis der er en bestemt side, du besøger oftere end alle andre, kan du gøre den til din startside, så den åbnes, hver gang du starter Internet Explorer eller klikker på knappen Startside på værktøjslinjen.

    Ændre startsiden

Bemærk!

  • Hvis du har glemt at tilføje en Webside i panelet Foretrukne eller på linjen Hyperlinks, kan du klikke på knappen Oversigt på værktøjslinjen. På listen Oversigt vises, hvilke sider du har besøgt – i dag, i går eller for nogle uger siden. Klik på et navn på listen for at få vist siden.


Sådan ændres startsiden

Startsiden er den side, der vises, hver gang du åbner Internet Explorer. Sørg for, at det er en side, du gerne vil se ofte. Du kan også anvende en side, du kan tilpasse, så du hurtigt får adgang til alle de oplysninger, du har brug for, f.eks. siden msn.com.

  1. Gå til den side, du vil se først, når du starter Internet Explorer.
  2. Klik på Internetindstillinger i menuen Funktioner.
  3. Klik på fanen Generelt.
  4. Klik på Brug aktuel side under Startside.

Bemærk!

  • Klik på Brug standardside, hvis du vil have vist den oprindelige startside igen.


Dele bogmærker og foretrukne emner

Ved hjælp af foretrukne emner, som kaldes bogmærker i Netscape Navigator, kan du nemt arrangere og oprette hyperlinks til Websider, du besøger ofte.

Internet Explorer importerer automatisk alle dine bogmærker fra Netscape. Klik på mappen Importerede bogmærker i menuen Foretrukne for at se de foretrukne emner.

Hvis du bruger Internet Explorer på flere computere, kan du let dele de foretrukne emner mellem computerne ved at importere dem. Hvis du bruger både Internet Explorer og Navigator, kan du desuden holde dine foretrukne emner og bogmærker ajour ved at importere dem mellem programmerne.

  • Hvis du vil importere bogmærker eller foretrukne emner, skal du klikke på Importer og eksporter i menuen Filer.
  • Hvis du vil eksportere foretrukne emner til bogmærker eller foretrukne emner på den samme eller en anden computer, skal du klikke på Importer og eksporter i menuen Filer.

Bemærk!

  • Foretrukne emner, der eksporteres, gemmes som en almindelig HTML-fil, så både Internet Explorer og Navigator kan importere dem. Du kan eksportere en bestemt mappe på listen Foretrukne eller alle dine foretrukne emner.
  • Filen med eksporterede foretrukne emner er forholdsvis lille, så hvis du vil dele de foretrukne emner med andre, kan du kopiere den til en diskette eller en netværksmappe eller vedhæfte filen i en e-mail.


Søge efter sider, du har besøgt for nylig

Du kan søge efter Websteder, du har set inden for de sidste få dage, timer eller minutter, på flere forskellige måder.

Sådan finder du en side, du har set inden for de sidste få dage

  1. Klik på knappen Oversigt på værktøjslinjen.

    Panelet Oversigt vises, og det indeholder hyperlinks til Websteder og -sider, der er besøgt inden for de sidste dage og uger.

  2. Klik på en uge eller dag i panelet Oversigt, klik på en mappe for et Websted for at få vist de enkelte sider, og klik derefter på sideikonet for at få vist Websiden.

    Hvis du vil sortere eller søge i panelet Oversigt, skal du klikke på pilen ved siden af knappen Vis øverst i panelet Oversigt.

Sådan finder du en Webside, du lige har besøgt

  • Hvis du vil vende tilbage til den side, du sidst har set, skal du klikke på knappen Tilbage på værktøjslinjen.
  • Hvis du vil se en af de sidste ni sider, du har besøgt i denne session, skal du klikke på pilen ved siden af knappen Tilbage eller knappen Fremad og derefter klikke på den ønskede Webside på listen.

Bemærk!

  • Du kan skjule panelet Oversigt ved at klikke på knappen Oversigt igen.
  • Du kan ændre det antal dage, som sider gemmes på listen Oversigt. Jo flere dage du angiver, jo mere diskplads anvendes på computeren til at gemme oplysningerne.


Sådan indtastes Weboplysninger lettere

Funktionen til autofuldførelse gemmer tidligere indtastninger af Webadresser, formularer og adgangskoder. Når du på et senere tidspunkt skriver oplysninger i et af disse felter, vil autofuldførelse foreslå sammenfald, hvis der er nogen. Disse sammenfald kan omfatte mapper og programnavne, du har skrevet på adresselinjen, og forespørgsler, aktienoteringer eller oplysninger til et hvilket som helst andet felt, du udfylder på en Webside.

  1. Begynd at skrive oplysningerne på adresselinjen, i et felt på en Webside eller i en boks til et brugernavn eller en adgangskode.

    Hvis du før har skrevet en lignende streng, viser autofuldførelse en liste med eventuelle sammenfald, mens du skriver.

  2. Klik på et forslag på listen, hvis det svarer til det, du vil skrive i feltet.

    Hvis ikke, skal du fortsætte med at skrive.

Bemærk!

  • De oplysninger, der bruges til at foreslå sammenfald, gemmes på computeren og krypteres, så de kan holdes hemmelige.
  • Websteder kan ikke få adgang til disse oplysninger. De kan kun modtage det, du udtrykkeligt skriver i formularer.
  • Når du indtaster oplysninger i Webformularer og skriver adgangskoder, kan du fjerne et emne på listen med forslag ved at klikke på emnet og derefter trykke på DELETE-tasten. Klik på Relaterede emner nedenfor, hvis du vil slette poster på adresselisten.


Gøre Websider tilgængelige for offlinegennemsyn

Når en Webside bliver tilgængelig offline, kan du læse sidens indhold, selvom der ikke er oprettet forbindelse fra computeren til Internettet. Du kan f.eks. se Websider på din bærbare computer, uden at der er forbindelse mellem computeren og et netværk eller Internettet. Du kan også læse en Webside hjemme uden at blokere en telefonlinje.

Du kan angive, hvor meget indhold der skal være tilgængeligt, f.eks. blot en side eller en side og alle sidens hyperlinks, og du kan vælge, hvordan du vil opdatere indholdet på computeren.

Hvis du blot vil se en Webside offline og ikke har brug for at opdatere indholdet, kan du gemme siden på computeren. Du kan gemme en Webside på flere måder. Du kan nøjes med at gemme teksten, eller du kan gemme alle billeder og tekst, der er nødvendig for at kunne se siden, som den vises på World Wide Web.

Hvad vil du foretage dig?

Gøre den aktuelle Webside tilgængelig offline

Gøre et eksisterende foretrukket emne tilgængeligt offline

Gemme en Webside på computeren

Bemærk!

  • I tidligere versioner af Internet Explorer blev offlinegennemsyn kaldt "abonnering".
  • Hvis du har brugt kanaler i en tidligere version af Internet Explorer, kan du finde dem i mappen Kanaler på listen Foretrukne.


Sådan gennemses Websider, uden at der er oprettet forbindelse til Internettet

Når du har angivet, hvilke sider du vil se offline, kan du få dem vist offline på følgende måde:

  1. Klik på menuen Funktioner, før du afbryder forbindelsen til Internettet, og klik derefter på Synkroniser.
  2. Klik på menuen Filer, når du er klar til at arbejde offline, og klik derefter på Arbejd offline.
  3. Klik på det emne, du vil se, på listen Foretrukne.

Bemærk!

  • Når du vælger at arbejde offline, starter Internet Explorer altid i offlinetilstand, indtil du klikker på Arbejd offline igen for at fjerne markeringen.


Sådan udskrives en Webside

  1. Klik på Udskriv i menuen Filer.
  2. Angiv de ønskede printerindstillinger.

Bemærk!

  • Hvis du vil udskrive en ramme eller et element på en Webside, skal du højreklikke på rammen eller elementet og derefter klikke på Udskriv.
  • Du kan på forhånd få vist, hvordan en Webside kommer til at se ud, og hvor mange sider den vil fylde i udskriften, ved at klikke på menuen Filer og derefter klikke på Vis udskrift.
  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Sådan gemmes en Webside på computeren

  1. Klik på Gem som i menuen Filer.
  2. Dobbeltklik på den mappe, som siden skal gemmes i.
  3. Navngiv siden i boksen Filnavn.
  4. Vælg en filtype i boksen Filtype.
  5. Benyt en af følgende fremgangsmåder:
    • Hvis du vil gemme alle de filer, der skal bruges til at få vist denne side, herunder grafik, rammer og typografiark, skal du klikke på Webside, fuldstændig. Denne indstilling gemmer hver enkelt fil i det oprindelige format.
    • Hvis du vil gemme alle de oplysninger, der skal bruges til at vise denne side, i en enkelt MIME-fil, skal du klikke på Webarkiv. Denne indstilling gemmer et øjebliksbillede af den aktuelle Webside. Denne indstilling er kun tilgængelig, hvis du har installeret Outlook Express 5 eller nyere.
    • Hvis du kun vil gemme den aktuelle HTML-side, skal du klikke på Webside, kun HTML. Denne indstilling gemmer oplysningerne på Websiden, men den gemmer ikke grafik, lyde eller andre filer.
    • Hvis du kun vil gemme teksten fra den aktuelle Webside, skal du klikke på Kun tekst. Denne indstilling gemmer oplysningerne på Websiden i et almindeligt tekstformat.

Bemærk!

  • Med Webside, fuldstændig og Webarkiv kan du se hele Websiden offline uden at tilføje siden på listen Foretrukne og markere, at den skal kunne ses offline.
  • Når du vælger Webside, fuldstændig, er det kun den aktuelle side, der gemmes. Klik på Relaterede emner, hvis du vil se Websider og de sider, de har hyperlinks til, når du arbejder offline.


Gemme billeder eller tekst fra en Webside

Når du ser Websider, finder du sikkert oplysninger, som du vil gemme til fremtidig reference eller dele med andre personer. Du kan gemme hele Websiden eller en del af den. Det kan være tekst, grafik eller hyperlinks. Du kan udskrive Websider til personer, der ikke har adgang til World Wide Web eller en computer.

Hvis du vil | Skal du
Gemme en side eller et billede uden først at åbne siden eller billedet. | Højreklikke på hyperlinken for det ønskede element og derefter klikke på Gem destination som.
Kopiere oplysninger fra en Webside til et dokument. | Markere de oplysninger, du vil kopiere, klikke på menuen Rediger og derefter klikke på Kopier.
Oprette en genvej på skrivebordet til den aktuelle side. | Højreklikke på siden og derefter klikke på Opret genvej.
Bruge en Webside som tapet på skrivebordet. | Højreklikke på et billede på en Webside og derefter klikke på Anvend som tapet på skrivebordet.
Afsende en Webside med e-mail. | Klikke på menuen Filer, pege på Send og derefter klikke på Side med e-mail eller Hyperlink med e-mail. Angiv de ønskede indstillinger i vinduet med postmeddelelsen, og send derefter meddelelsen. Bemærk, at du skal have konfigureret en e-mail-konto og et e-mail-program på computeren.


Bruge sikre Internetsteder til transaktioner

Mange Internetsteder er konfigureret til at forhindre, at uautoriserede personer ser oplysninger, der sendes til eller fra disse steder. Disse kaldes sikre steder. Internet Explorer understøtter de sikkerhedsprotokoller, som de sikre steder bruger, og derfor kan du trygt sende oplysninger til et sikkert sted. En protokol er et sæt regler og standarder, der gør det muligt for computere at udveksle oplysninger.

Når du besøger et sikkert Websted, sender stedet automatisk sit bevis til dig, og der vises et låseikon på statuslinjen. (Et bevis er en erklæring, der garanterer identiteten på en person eller sikkerheden på et Websted). Klik på Relaterede emner nedenfor for at få yderligere oplysninger.

Hvis du skal til at sende oplysninger (f.eks. dit kreditkortnummer) til et ikke-sikkert sted, kan du blive advaret om, at stedet ikke er sikkert. Hvis stedet hævdes at være sikkert, men har et dårligt ry, vises der en advarsel i Internet Explorer om, at stedet ikke er pålideligt, eller at det udgiver sig for at være noget andet, end det er.

Bemærk!

  • Nogle sikre steder kan kræve et højere sikkerhedsniveau for tilslutning, end du har installeret på computeren. Med High Encryption Pack til Internet Explorer får du 128-bit kryptering, og opgraderingen til understøttelse af 128-bit sikker forbindelse er nu tilgængelig overalt. På grund af gældende restriktioner er dette program dog ikke tilgængeligt i områder med forbud mod import af varer fra USA.


Beskytte din identitet på Internettet

Du kan bruge et personligt bevis til at beskytte din identitet på Internettet. Et bevis er en erklæring, der garanterer identiteten på en person eller sikkerheden på et Websted. Du kan beskytte brugen af din identitet ved at have en privat nøgle, som kun du kender, på dit eget system. Når sikkerhedsbeviser med private nøgler bruges i forbindelse med email-programmer, kaldes de også "digitale id'er".

Der benyttes to forskellige typer beviser:

  • Et personligt bevis er en slags garanti for, at du er den, du siger, du er. Disse oplysninger benyttes, når du sender personlige oplysninger over Internettet til et Websted, som kræver et bevis, der bekræfter din identitet.
  • Et Websteds bevis fastslår, at Webstedet er sikkert og ægte. Det sikrer, at intet andet Websted kan påtage sig det oprindelige sikre steds identitet.

Hvordan fungerer sikkerhedsbeviser?

Uanset om sikkerhedsbeviset er et personligt bevis eller et Websteds bevis, forbinder det en identitet med en offentlig nøgle. Det er kun ejeren, der kender den tilsvarende private nøgle, som giver ham eller hende mulighed for at dekryptere eller oprette en digital signatur. Når du sender beviset til andre brugere, sender du faktisk en offentlig nøgle, så de kan sende krypterede oplysninger til dig, som du kan dekryptere og læse ved hjælp af den private nøgle.

Den digitale signaturs komponenter i sikkerhedsbeviset er det elektroniske identiteteskort. Den digitale signatur fortæller modtageren, at oplysningerne er sendt fra dig, og at de ikke er falske eller blevet ændret.

Når du vil sende krypterede eller digitalt signerede oplysninger, skal du have et bevis og konfigurere Internet Explorer til at bruge det. Når du besøger et sikkert Websted (et, der starter med "https"), sender stedet dig automatisk beviset.

Hvor kan du få dine egne sikkerhedsbeviser?

Sikkerhedsbeviser udstedes af uafhængige bevisudstedere. Der er forskellige klasser af sikkerhedsbeviser med forskellige troværdighedsniveauer. Du kan få et personligt sikkerhedsbevis fra bevisudstedere.


Dele personlige oplysninger sikkert

Med Profilassistent kan du slippe for hele tiden at skulle indtaste de samme oplysninger, f.eks. adresse eller e-mail-navn, hver gang du besøger et nyt Websted, hvor du bliver anmodet om disse oplysninger. Det sker ved, at oplysningerne gemmes på din computer. Ingen af disse oplysninger kan ses på din computer eller deles med andre uden din tilladelse.

Når et Websted anmoder om oplysninger fra Profilassistent, får du oplyst følgende:

  • Internetadressen på det sted, der anmoder om oplysningerne.
  • Hvilke oplysninger stedet anmoder om fra Profilassistent, så du evt. kan udelade oplysninger.
  • Hvordan disse oplysninger vil blive anvendt.
  • Om dette sted har en sikker forbindelse (Secure Sockets Layer eller SSL). Hvis det er tilfældet, kan du kontrollere stedets bevis.

Du kan kryptere dine personlige oplysninger, både når de sendes, og når de gemmes på computeren. Klik på Relaterede emner nedenfor for at få yderligere oplysninger.


Om cookies

Nogle Websteder gemmer oplysninger på din harddisk i en lille tekstfil, en såkaldt "cookie".

Cookies indeholder oplysninger om dig og dine indstillinger. Hvis du f.eks. laver en forespørgsel om afgangstider på et luftfartsselskabs Websted, kan stedet oprette en cookie, der indeholder din destination. Eller måske indeholder den kun en opgørelse over, hvilke sider på stedet du har besøgt, så stedet bedre kan tilpasse visningen for dig, næste gang du besøger det.

Det er kun de oplysninger, du giver, eller de valg, du foretager, mens du besøger et Websted, der kan gemmes i en cookie. Stedet kan f.eks. ikke bestemme din e-mail-adresse, medmindre du selv skriver den. Hvis du giver et Websted tilladelse til at oprette en cookie, får hverken dette eller andre steder adgang til resten af din computer, og kun det sted, der har oprettet cookien, kan læse den.

Internet Explorer er konfigureret til at give mulighed for at oprette cookies. Men du kan angive, at du skal spørges, før et Websted placerer en cookie på din harddisk, så du selv kan bestemme, om cookien kan oprettes. Du kan også forhindre, at Internet Explorer accepterer cookies.

Du kan angive forskellige indstillinger for forskellige sikkerhedszoner. Du kan f.eks. give Websteder mulighed for at oprette cookies, hvis de er placeret i zonen Websteder, du har tillid til eller Lokalt intranet, spørge dig, før de opretter cookies, hvis de er placeret i zonen Internet, og ikke give mulighed for at oprette cookies, hvis de er placeret i zonen Klassificerede Websteder.


Sådan angives et sikkerhedsniveau for hver zone

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Sikkerhed.
  3. Klik på den zone, du vil angive sikkerhedsniveau for.
  4. Flyt skyderen op, hvis sikkerhedsniveauet skal være højere, eller ned, hvis sikkerhedsniveauet skal være lavere.

Bemærk!

  • Hvis du vil angive brugerdefinerede sikkerhedsindstillinger for den valgte zone, skal du klikke på knappen Brugerdefineret niveau. Hvis du vil ændre indstillingerne for et bestemt sikkerhedsniveau til de oprindelige indstillinger, skal du klikke på knappen Standardniveau.
  • For klassificerede Websteder skal du klikke på Brugerdefineret niveau og derefter klikke på et niveau på listen Nulstil til.


Beskytte computeren mod software, der ikke er sikker

Når du henter eller kører et program fra Internettet, kan du kontrollere, om det pågældende program kommer fra en kendt og pålidelig kilde. Når du vælger at hente et program fra Internettet til din computer, bruges Microsoft Authenticode-teknologien til at kontrollere programmets identitet. Authenticode-teknologien kontrollerer, om programmet har et gyldigt bevis, dvs. om softwareudgiverens identitet svarer til beviset, og om beviset stadig er gyldigt. Bemærk, at dette ikke forhindrer, at et dårligt skrevet program hentes til eller køres på computeren, men at det mindsker sandsynligheden for, at nogen giver en ukorrekt præsentation af et program, der bevidst er skadeligt eller har et ondsindet sigte.

Du kan angive forskellige indstillinger for, hvordan hentede programmer og filer skal behandles, afhængigt af hvilken zone de kommer fra.

Du kan f.eks. stole på, at det, du henter på firmaets intranet, er sikkert. Du kan derfor vælge et lavt niveau for sikkerhedsindstillingerne for zonen Lokalt intranet, så der kan hentes med få eller ingen forespørgsler fra programmet. Hvis kilden findes i zonen Internet eller Klassificerede Websteder, er det en god ide at indstille sikkerhedsniveauet til Mellem eller Høj. Derefter får du oplysninger om programmets bevis, før det indlæses, ellers kan du måske ikke hente det.


Tip til Netscape-brugere

Uanset om du skifter fra Netscape Navigator eller blot vil bruge mere end én browser, er det let at lære at bruge Internet Explorer. Hvad enten det drejer sig om genvejstaster eller bogmærker er overgangen enkel og hurtig.

  • Bevar specifikke og separate indstillinger for Internet Explorer og Netscape Navigator. Hvis du har installeret en anden Webbrowser efter at have installeret Internet Explorer og Internetværktøjer, vil nogle af Internet Explorer-indstillingerne kunne være blevet ændret. Klik på nedenstående hyperlink for at få yderligere oplysninger:

    Nulstille Internet Explorer-indstillinger

  • Sammenlign udtryk i Navigator og Internet Explorer. Hvis du været vant til at bruge Navigator, vil du opdage, at ord for almindelige handlinger eller funktioner er anderledes i Internet Explorer. Klik på nedenstående hyperlink for at få yderligere oplysninger:

    Browsertermer i Navigator og Internet Explorer

  • Bevar alle dine bogmærker som foretrukne emner. Alle dine bogmærker importeres automatisk (som de vises i Navigator) som foretrukne emner i Internet Explorer. Klik på nedenstående hyperlink for at få yderligere oplysninger:

    Dele bogmærker og foretrukne emner

  • Brug dine foretrukne genvejstaster. I Internet Explorer og Navigator bruges de samme genvejstaster ofte. Desuden kan alle handlinger i Internet Explorer udføres via tastaturet, så du helt kan undvære musen, hvis du ønsker det. Klik på nedenstående hyperlink for at få yderligere oplysninger:

    Genvejstaster i Internet Explorer

  • Tilpas udseendet af Internet Explorer, hvordan du opretter forbindelse, sikkerhedsindstillinger og mange andre funktioner. Disse og mange andre indstillinger er tilgængelige, hvis du klikker på menuen Funktioner og derefter klikker på Internetindstillinger.


Sådan ændres udseendet af Windows-værktøjslinjer

  • Du kan tilføje eller fjerne standardknapper på værktøjslinjen, bruge mindre knapper på værktøjslinjen ligesom dem, der bruges i Microsoft Office, og ændre knappernes rækkefølge på værktøjslinjen. Du skal blot højreklikke på værktøjslinjen og derefter klikke på Tilpas.
  • Du kan flytte eller tilpasse størrelsen på adresselinjen, linjen Hyperlinks eller linjen Radio ved at trække dem op, ned, til venstre eller til højre. Du kan endda flytte dem til menulinjen!
  • Du kan skjule adresselinjen, linjen Hyperlinks eller linjen Radio ved at højreklikke på linjen og derefter fjerne markeringen ud for de elementer, du vil skjule.
  • Du kan tilføje elementer på linjen Hyperlinks ved at trække et ikon fra adresselinjen eller ved at trække en hyperlink fra en Webside.
  • Du kan arrangere elementerne på linjen Hyperlinks ved at trække dem til en ny placering.

Bemærk!

  • Radiolinjen er tilgængelig, når du har installeret Windows Media Player.


Ændre skrifttyper og baggrundsfarver for Websider

Når forfattere og designere opretter Websider, angiver de ofte bestemte skrifttypesnit, farver, størrelser og baggrundsfarver. Disse indstillinger er angivet for hvert element eller i et typografiark, som er en slags skabelon til angivelse af, hvordan forskellige typografier skal vises på en Webside eller et Websted.

Du kan tilsidesætte alle eller nogle af disse indstillinger, hvilket kan være praktisk, hvis du f.eks. har nedsat syn. Du kan angive indstillinger for skrifttype og farve for alle sider, der ikke bruger typografiark, og derefter kan du angive, om nogle af eller alle indstillingerne skal bruges på sider, der bruger typografiark.

Klik på Relaterede emner nedenfor for at få yderligere oplysninger.


Sådan får du vist Websider, der er kodet på et hvilket som helst sprog, korrekt

De fleste Websider indeholder oplysninger, der fortæller browseren, hvilken sprogkode (sprog og tegnsæt) der skal bruges.

Hvis siden ikke indeholder disse oplysninger, og du har slået funktionen til automatisk valg af sprog til, kan Internet Explorer normalt fastslå den rigtige sprogkode.

Sådan slås automatisk valg af sprog til

  • Peg på Tegnsæt i menuen Vis i Internet Explorer, og sørg for, at afkrydsningsfeltet Vælg automatisk er markeret. Hvis det ikke er det, skal du markere det.

    Hvis du bliver anmodet om at hente komponenter til understøttelse af sprog, skal du klikke på Hent.

Hvis Vælg automatisk ikke kan bestemme den rigtige sprogkode, og du ved, hvilken sprogkode det skal være, kan du vælge den manuelt.

Sådan vælges sprogkoden til en Webside

  • Peg på Tegnsæt i menuen Vis, peg på Flere, og klik derefter på det ønskede sprog.

    Hvis du bliver bedt om at hente komponenter til understøttelse af sprog, skal du klikke på Hent.

Bemærk!

  • Hvis funktionen til automatisk valg af sprog eller en bestemt sprogpakke ikke er installeret på computeren, bliver du anmodet om at hente de nødvendige filer.
  • Når du tilføjer sprog, er det ikke en garanti for, at computeren har en skrifttype, der kan vise Websider på dit foretrukne sprog. Hvis du vil spørges, når der skal tilføjes skrifttyper, skal du klikke på Internetindstillinger i menuen Funktioner klikke på fanen Avanceret og derefter markere afkrydsningsfeltet Aktiver Installation efter behov. Du kan også hente en pakke, som understøtter flere sprog, for at få vist siderne på det pågældende sprog.
  • Du kan tilføje en knap til angivelse af sprogkoder på værktøjslinjen for at gøre det hurtigere at skifte mellem sprog.


Sådan slås grafik fra, så alle Websider vises hurtigere

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Avanceret.
  3. Fjern markeringen i et eller flere af afkrydsningsfelterne Vis billeder, Afspil animationer, Afspil videoer eller Afspil lyde under Multimedier.

Bemærk!

  • Hvis markeringen fjernes i afkrydsningsfeltet Vis billeder eller Afspil videoer, kan du stadig få vist et billede eller en animation på en Webside ved at højreklikke på ikonet for billedet eller animationen og derefter klikke på Vis billede.
  • Hvis billederne på den aktuelle side stadig vises, efter at du har fjernet markeringen i afkrydsningsfeltet Vis billeder, kan du skjule dem ved at klikke på Opdater i menuen Vis.


Sådan oprettes mere plads til midlertidige Internetsider

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Indstillinger under fanen Generelt.
  3. Flyt skyderen mod højre for at oprette mere plads til midlertidigt gemte sider.


Bruge Hjælp til handicappede i Internet Explorer

Ud over de handicapkomponenter og -serviceprogrammer, der er indbygget i Microsoft Windows, kan følgende funktioner gøre Internet Explorer lettere at bruge for handicappede:

Klik på en overskrift, eller tryk på TAB for at fremhæve en overskrift, og tryk derefter på ENTER.

Adgang via tastaturet

Alle funktioner i Internet Explorer er tilgængelige fra tastaturet eller musen.

Med Internet Explorer kan du udforske World Wide Web ved hjælp af tastaturet. Du skal blot trykke på TAB og SKIFT+TAB for at flytte fremad eller tilbage mellem skærmelementer, f.eks.:

  • Hyperlinks i form af tekst eller grafikbilleder
  • Hotspots på klikbare grafikobjekter
  • Adresselinjen
  • Menulinjen
  • Linjen Hyperlinks
  • Rammer

Yderligere oplysninger om adgang via tastaturet finder du under Genveje i Internet Explorer.

Fremhævelsesboks

Når du flytter til eller klikker på en hyperlink eller et billede, vises der en tynd ramme omkring hyperlinken eller billedet, så du kan se, hvad der er markeret.

Tilpasse skriftstørrelser, formatering og farver

Du kan angive skriftstørrelser, -farver og typografier samt forgrunds- og baggrundsfarver på Websider, der vises på skærmen, selvom udvikleren af Websiden allerede har angivet disse. Du kan også angive den farve, som bruges til hyperlinks på Websider, eller en særlig farve til hyperlinks, som kun bruges, når musemarkøren føres hen over hyperlinken.

Dette kan være nyttigt, hvis du er svagtseende, eller hvis du skal bruge store skrifttyper eller farver med stor kontrast. Internet Explorer kan bruge de farver og skrifttyper, du angiver, Windows-standardfarver og -skrifttyper eller indstillinger fra dit eget typografiark.

Yderligere oplysninger finder du under Ændre skrifttyper og baggrundsfarver.

Tilpasse værktøjslinjen

Du kan tilpasse værktøjslinjen ved at tilføje eller fjerne knapper, bruge små eller store ikoner og vise eller skjule teksten på etiketterne.

Du skal blot højreklikke på værktøjslinjen og derefter klikke på Tilpas.

Hvis du er svagtseende, kan du tilføje knappen Størrelse for at få hurtig adgang til at ændre den relative skriftstørrelse.

Hvis du bruger en skærmlæser, kan du vælge Små ikoner på listen Ikonindstillinger og Ingen tekstetiketter på listen Tekstindstillinger for at maksimere den skærmplads, der er tilgængelig til Webindhold.

Bruge autofuldførelse

Med denne funktion kan du spare tid, når du skriver Webadresser eller udfylder poster på Websider, fordi der vises en liste med tidligere, sammenfaldende indtastninger, mens du skriver. Hvis du vil slå autofuldførelse til eller fra, skal du klikke på menuen Funktioner, klikke på Internetindstillinger, klikke på fanen Indhold og derefter klikke på knappen Autofuldførelse. Synshandicappede kan fjerne markeringen i afkrydsningsfelterne for at undgå forstyrrelser. Hvis du f.eks. bruger et hjælpeprogram for blinde, kan det være en god ide at fjerne markeringen i afkrydsningsfelterne, hvis hjælpeprogrammet læser forslagene, når de vises på skærmen, og derved gør det vanskeligt at skrive.

Avancerede indstillinger, der gør Internet Explorer mere brugervenlig

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer, og klik derefter på fanen Avanceret.
  2. Rediger følgende indstillinger efter behov:
    • Flyt indsætningspunktet, når fokus eller markeringen ændres

      Hvis du bruger et læseprogram, kan det være en god idé at markere dette afkrydsningsfelt. Læseprogrammer eller apparater, der forstørrer skærmbilledet, bruger indsætningspunktet til at afgøre, hvilket område af skærmen der skal læses eller forstørres.

    • Vis altid alternativ tekst ved billeder

      Marker dette afkrydsningsfelt, hvis du kun vil læse den alternative tekst i stedet for at se billederne (dvs. du har fjernet markeringen i afkrydsningsfeltet Vis billeder). På denne måde kan du sikre dig, at teksten ikke beskæres, hvis den er længere end billedområdet.

    • Brug jævn rulning og Aktiver sideovergange

      Hvis du forstørrer skærmbilledet eller anvender en skærmlæser, kan du eventuelt fjerne markeringen i disse afkrydsningsfelter. Hvis du bruger et talegenkendelsesprogram, og der opstår genkendelsesfejl under jævn rulning og ved sideovergange, kan du også fjerne markeringen i disse afkrydsningsfelter.

    • Vis billeder, Afspil animationer og Afspil videoer

      Hvis du er svagtseende, kan du fjerne markeringen i disse afkrydsningsfelter for at forøge hastigheden. Hvis du er følsom over for det blinkende lys fra skærmen, kan det også være en fordel at fjerne markeringen i afkrydsningsfelterne.

    • Afspil lyde

      Synshandicappede kan fjerne markeringen i dette afkrydsningsfelt for at undgå forstyrrelser. Det kan være en fordel for blinde at fjerne markeringen i afkrydsningsfeltet, så lydene ikke forstyrrer, når læseprogrammet læser teksten højt.

    • Udskriv baggrundsfarver og billeder

      Hvis du er svagtseende, kan du fjerne markeringen i afkrydsningsfeltet for at gøre udskriften mere læsbar.


Sådan angives, hvilke indstillinger for skrifttype og farve der altid skal bruges på Websiderne

Sådan angives, hvilke indstillinger for skrifttype og farve som altid skal bruges på Websiderne

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Hjælp til handicappede under fanen Generelt.
  3. Rediger indstillingerne efter behov.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Genvejstaster i Internet Explorer

Du kan bruge genvejstaster til at se og undersøge Websider, få vist et eksempel på en side, før den udskrives, bruge adresselinjen, arbejde med foretrukne emner og redigere.

Klik på en overskrift, eller tryk på TAB for at fremhæve en overskrift, og tryk derefter på ENTER.

Se og undersøge Websider

Se og undersøge Websider

Hvis du vil | Skal du trykke på
Have vist Internet Explorer Hjælp eller have vist kontekstafhængig hjælp til et emne, når du har åbnet en dialogboks. | F1
Skifte mellem fuld skærmsvisning og almindelige visninger i browservinduet. | F11
Gå frem gennem emnerne på en Webside, adresselinjen og linjen Hyperlinks. | TAB
Gå tilbage gennem emnerne på en Webside, adresselinjen og linjen Hyperlinks. | SKIFT+TAB
Gå til startsiden. | ALT+HOME
Gå til den næste side. | ALT+HØJRE PIL
Gå til den foregående side. | ALT+VENSTRE PIL eller TILBAGE
Have vist en genvejsmenu til en hyperlink. | SKIFT+F10
Flytte fremad mellem rammer. | CTRL+TAB eller F6
Flytte tilbage mellem rammer. | SKIFT+CTRL+TAB
Rulle mod begyndelsen af et dokument. | PIL OP
Rulle mod slutningen af et dokument. | PIL NED
Rulle mod begyndelsen af et dokument i større ryk. | PGUP
Rulle mod slutningen af et dokument i større ryk. | PGDN
Flytte til begyndelsen af et dokument. | HOME
Flytte til slutningen af et dokument. | END
Søge på denne side. | CTRL+F
Opdatere den aktuelle Webside. | F5 eller CTRL+R
Opdatere den aktuelle Webside, selvom tidsstemplet for Webversionen og den lokale version er ens. | CTRL+F5
Stoppe indlæsningen af en side. | ESC
Gå til en ny adresse. | CTRL+O eller CTRL+L
Åbne et nyt vindue. | CTRL+N
Lukke det aktuelle vindue. | CTRL+W
Gemme den aktuelle side. | CTRL+S
Udskrive den aktuelle side eller aktive ramme. | CTRL+P
Aktivere en markeret hyperlink. | ENTER
Have vist søgepanelet. | CTRL+E
Have vist panelet Foretrukne. | CTRL+I
Have vist panelet Oversigt. | CTRL+H
Åbne flere mapper i panelet Oversigt eller Foretrukne. | CTRL+klik

Bruge Vis udskrift

Hvis du vil | Skal du trykke på
Angive udskriftsindstillinger og udskrive siden. | ALT+P
Skifte papir, ændre sidehoveder og sidefødder, papirretning og margener for denne side. | ALT+U
Have vist den første side, der skal udskrives. | ALT+HOME
Have vist den foregående side, der skal udskrives. | ALT+VENSTRE PIL
Skrive tallet på den side, du vil have vist. | ALT+A
Have vist den næste side, der skal udskrives. | ALT+HØJRE PIL
Have vist den sidste side, der skal udskrives. | ALT+END
Zoome ud. | ALT+MINUS (-)
Zoome ind. | ALT+PLUS (+)
Have vist en liste over zoomprocenter. | ALT+Z
Lukke Vis udskrift. | ALT+C

Bruge adresselinjen

Hvis du vil | Skal du trykke på
Vælge teksten på adresselinjen. | ALT+D
Have vist en liste over adresser, du har skrevet. | F4
Flytte markøren mod venstre til det næste logiske ophold i adressen (punktum eller skråstreg), når adresselinjen er åben. | CTRL+VENSTRE PIL
Flytte markøren mod højre til det næste logiske ophold i adressen (punktum eller skråstreg), når adresselinjen er åben. | CTRL+HØJRE PIL
Tilføje "www." i begyndelsen og ".com" i slutningen af teksten på adresselinjen. | CTRL+ENTER
Gå frem gennem listen med forslag til autofuldførelse. | PIL OP
Gå tilbage gennem listen med forslag til autofuldførelse. | PIL NED

Arbejde med foretrukne emner

Hvis du vil | Skal du trykke på
Tilføje den aktuelle side blandt dine foretrukne emner. | CTRL+D
Åbne dialogboksen Arranger Foretrukne. | CTRL+B
Flytte et markeret emne opad på listen Foretrukne i dialogboksen Arranger Foretrukne. | ALT+PIL OP
Flytte et markeret emne nedad på listen Foretrukne i dialogboksen Arranger Foretrukne. | ALT+PIL NED

Redigere

Hvis du vil | Skal du trykke på
Fjerne de markerede elementer og kopiere dem til Udklipsholder. | CTRL+X
Kopiere de markerede elementer til Udklipsholder. | CTRL+C
Indsætte indholdet af Udklipsholder det ønskede sted. | CTRL+V
Markere alle elementer på den aktuelle Webside. | CTRL+A


Sådan føjes en side til listen med foretrukne sider

  1. Gå til den side, der skal tilføjes på listen Foretrukne.
  2. Klik på Føj til Foretrukne i menuen Foretrukne.
  3. Skriv evt. et navn til siden.

Bemærk!

  • Hvis du vil åbne en af de foretrukne sider, skal du klikke på menuen Foretrukne og derefter klikke på den side, du vil åbne.
  • Efterhånden som listen med foretrukne sider bliver længere, kan du organisere siderne i mapper.


Sådan tilføjes en side på linjen Hyperlinks

Linjen Hyperlinks findes ved siden af adresselinjen. Du kan derfor let tilføje hyperlinks på de Websider, du besøger ofte. Du skal blot klikke på hyperlinken for at få vist siden.

Du kan tilføje en side på linjen Hyperlinks på forskellige måder:

  • Træk ikonet for siden fra adresselinjen til linjen Hyperlinks.
  • Træk en hyperlink fra en Webside til linjen Hyperlinks.
  • Træk en hyperlink til mappen Hyperlinks på listen Foretrukne.

Bemærk!

  • Hvis linjen Hyperlinks ikke vises, skal du klikke på menuen Vis, pege på Værktøjslinjer og derefter klikke på Hyperlinks.
  • Du kan også arrangere dine hyperlinks ved at trække dem til et andet sted på linjen Hyperlinks.


Sådan justeres indstillinger for autofuldførelse

Du kan indstille funktionen til autofuldførelse, så den kun gemmer og foreslår de ønskede oplysninger. Du kan vælge, om du vil bruge autofuldførelse til Webadresser, formularer og adgangskoder. Du kan også rydde oversigten for hver af disse.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på Autofuldførelse under Personlige oplysninger.
  4. Marker afkrydsningsfelterne for de indstillinger for autofuldførelse, du vil bruge.


Lære at søge hurtigere og lettere på World Wide Web

Hvis du lærer nogle få grundlæggende ting om søgning på World Wide Web, f.eks. om brugen af knapperne på værktøjslinjerne, opdager du, at søgning på World Wide Web bliver lettere og hurtigere.

Når du vil starte en søgning på World Wide Web, skal du klikke på en hyperlink på din startside. Startsiden er den side, der vises, når du starter Internet Explorer. Du kan se, om et element på en side er en hyperlink ved at placere musemarkøren på elementet. Hvis markørens facon ændres til en hånd, er elementet en hyperlink. En hyperlink kan være et billede, et 3D-billede eller farvet tekst, der som regel er understreget.

Nu er du klar til at søge efter et Websted på egen hånd.

Sådan åbner du en Webside eller en mappe eller kører et program

  • Hvis du vil gå til en Webside, skal du skrive Internetadressen, f.eks. www.microsoft.com, på adresselinjen og derefter klikke på knappen Gå.
  • Hvis du vil åbne et program fra adresselinjen, skal du skrive programnavnet og derefter klikke på knappen Gå.

    Hvis du kender hele stien og filnavnet, kan du skrive det, f.eks.:

    C:\MSOffice\Winword\Winword.exe.

  • Hvis du vil gennemse mapper fra adresselinjen, skal du skrive drev- og mappenavnet og derefter klikke på knappen Gå, f.eks.:

    C: eller C:\Dokumenter

Sådan åbnes Websider, du har besøgt for nylig

  • Hvis du vil vende tilbage til den side, du sidst har set, skal du klikke på knappen Tilbage.
  • Hvis du vil se en side, du har set, før du klikkede på knappen Tilbage, skal du klikke på knappen Fremad.

    Hvis du vil se en liste over de sider, du senest har besøgt, skal du klikke på den lille nedadgående pil ved siden af knappen Tilbage eller Fremad.

Sådan åbnes en bestemt Webside

  • Hvis du vil vende tilbage til den side, der vises, hver gang du starter Internet Explorer, skal du klikke på knappen Startside.
  • Hvis du vil vælge en Webside på listen Foretrukne, skal du klikke på knappen Foretrukne.
  • Hvis du vil vælge en Webside på listen over de steder, du har besøgt for nylig, skal du klikke på knappen Oversigt. På listen Oversigt vises også filer og mapper, du tidligere har set på computeren.

Hvis en Webside ikke fungerer

  • Hvis en side, du forsøger at få vist, tager for lang tid at åbne, skal du klikke på knappen Stop.
  • Hvis du får en meddelelse om, at en Webside ikke kan vises, eller du vil være sikker på, at du har den seneste version af siden, skal du klikke på knappen Opdater.


Sådan vises kanalvælgeren på skrivebordet

Kanalvælgeren på skrivebordet er kun tilgængelig, hvis du har opgraderet fra Internet Explorer 4.0 eller Windows 98.

Du kan bruge kanalvælgeren til hurtigt at åbne Webkanaler fra skrivebordet uden først at åbne browseren. Du kan få vist kanalvælgeren på skrivebordet, uanset om du kører brugergrænsefladen i Active Desktop eller ej.

Hvis du har installeret browseren uden det nye skrivebord

  • Klik på menuen Start, peg på Programmer, peg på Internet Explorer, og klik derefter på Kanalvælger.

Hvis du har installeret browseren med det nye skrivebord

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Marker afkrydsningsfeltet Vis Active Desktop som en Webside under fanen Web.
  3. Marker afkrydsningsfeltet Internet Explorer Kanalvælger.

Bemærk!

  • Hvis du vil lukke kanalvælgeren, skal du pege øverst på kanalvælgeren og derefter klikke på knappen Luk.


Sådan gennemses sikkerhedsbeviser

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på knappen Beviser eller Udgivere under Beviser for at se listen over de aktuelle beviser, du anser for at være pålidelige.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Sådan vises Websideteksten med en anden skrifttype

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt, og klik derefter på Skrifttyper.
  3. Klik på de ønskede skrifttyper på listerne Skrifttype til Webside og Skrifttype til almindelig tekst.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Sådan angives, hvor mange dage oversigten skal holde styr på dine sider

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt.
  3. Skriv det antal dage, listen Oversigt skal føre oversigt over dine sider, under Oversigt.

Bemærk!

  • Klik på Ryd oversigt for at tømme mappen Oversigt. Der frigøres nu midlertidigt diskplads på computeren.
  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Sådan ændres lyde i Internet Explorer

Du kan tildele andre lyde, som kan afspilles i Internet Explorer, end dem, der bruges i øjeblikket, eller du kan slukke for alle lydene.

  1. Klik på Start, peg på Indstillinger, og klik derefter på Kontrolpanel.
  2. Dobbeltklik på ikonet Lyde.
  3. Klik på den hændelse, du vil ændre, under Windows Stifinder på listen Hændelser.
  4. Klik på den lyd, du vil forbinde med den pågældende hændelse, på listen Navn.

    Hvis der ikke skal forbindes en lyd med hændelsen, skal du klikke på Ingen.


Sådan ændres den måde, farver vises på

Sådan ændres den måde, farverne på Websider vises på

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Farver under fanen Generelt.
  3. Rediger indstillingerne efter behov.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Sådan får du vist en kanal på skrivebordet

Kanalvælgeren på skrivebordet er kun tilgængelig, hvis du har opgraderet fra Internet Explorer 4.0 eller Windows 98.

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Marker afkrydsningsfeltet Vis Webindhold på Active Desktop under fanen Web.
  3. Brug evt. en kanal, du allerede har installeret, ved at vælge den på listen og derefter klikke på OK.

    Hvis du vil vælge en ny kanal, skal du klikke på Ny og fortsætte med trin 4.

  4. Klik på Ja, hvis du vil åbne Webstedet Active Desktop Gallery og vælge en kanal fra dette Websted. Hvis du klikker på Ja, lukkes dialogboksen, og der oprettes forbindelse til World Wide Web.

    Hvis du vil vælge en kanal fra et andet sted, skal du klikke på Nej og fortsætte med trin 5.

  5. Skriv adressen på kanalen, eller klik på Gennemse for at søge efter den.


Sådan får du vist en kanal som pauseskærm

På nogle kanaler kan du bruge indholdet som pauseskærm. Du får mulighed for at installere kanalernes pauseskærm, når du installerer kanalerne, eller når du besøger deres Websted.

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Klik på fanen Pauseskærm.
  3. Klik på Pauseskærmen Kanaler på listen Pauseskærm.
  4. Klik på Indstillinger, og vælg derefter de ønskede indstillinger.


Sådan slettes autofuldførelsesposter fra listen på adresselinjen

Funktionen til autofuldførelse gemmer tidligere indtastninger af Webadresser, formularer og adgangskoder. Hvis du vil slette poster fra adresselisten, skal du tømme mappen Oversigt. Du kan ikke slette enkeltposter fra listen over gemte poster.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt.
  3. Klik på Ryd oversigt under Oversigt.

Bemærk!

  • Når du indtaster oplysninger i Webformularer og skriver adgangskoder, kan du fjerne et emne på listen med forslag ved at klikke på emnet og derefter trykke på DELETE-tasten.
  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Sådan gemmes personlige oplysninger til Websteder

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på Min profil under Personlige oplysninger for at se og redigere de oplysninger, der anvendes af Profilassistent.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Filoverførsel

Visse filer kan indeholde virus eller på anden måde være skadelige for din computer.

Hvis du kører dette program eller åbner denne fil nu, og computeren eller andre programmer som følge heraf lukkes ned, kan du miste det arbejde i åbne filer, du ikke har gemt.

Hvis du gemmer denne fil eller dette program på harddisken, kan du køre filen eller programmet senere. På den måde kan du f.eks. tage følgende forholdsregler, inden du åbner filen eller kører programmet:

  • Kontroller filen med en virusscanner.
  • Gem arbejdet, og luk andre programmer.
  • Afbryd forbindelsen til Internettet eller andre netværk.

Sørg for, at afkrydsningsfeltet Spørg altid, før filer af denne type åbnes er markeret, hvis du vil have størst mulig sikkerhed. Hvis du mener, at det altid er sikkert at åbne eller køre denne type filer eller programmer direkte fra Internettet, skal du fjerne markeringen i afkrydsningsfeltet.

Bemærk!

  • Afkrydsningsfeltet Spørg altid, før filer af denne type åbnes er ikke tilgængeligt ved alle filtyper, f.eks. ikke ved filtyperne .exe og .com, som kører programmer eller kommandoer. Når dette afkrydsningsfelt ikke er tilgængeligt, bliver du altid spurgt, om du vil åbne denne type filer.


Sådan får du vist tekst på en Webside i større eller mindre format

  • Peg på Tekststørrelse i menuen Vis, og klik derefter på den ønskede størrelse.


Sådan åbnes FTP-steder via en CERN-proxyserver

  1. Skriv URL-adressen på det FTP-sted, du vil oprette forbindelse til, på adresselinjen. Eksempel:
    ftp://ftp.microsoft.com/

    Hvis stedet kræver et brugernavn og en adgangskode, skal adressen også indeholde disse oplysninger. Eksempel:
    ftp://brugernavn:adgangskode@ftp.microsoft.com/

  2. Hent evt. en fil eller en mappe ved at højreklikke på filen eller mappen på siden, og klik derefter på Kopier til mappe.

Bemærk!

  • Hvis systemet bruger en CERN-proxyserver, kan du kun hente og få vist filer. Spørg administratoren, om du kan undlade at bruge proxyserveren, eller om en FTP-proxyserver med alle funktioner er tilgængelig.


Sådan opnås adgang til FTP-steder direkte

  1. Skriv URL-adressen på det FTP-sted, du vil oprette forbindelse til, på adresselinjen, f.eks.:
    ftp://ftp.microsoft.com/
  2. Benyt en eller flere af følgende fremgangsmåder:
    • Hvis du vil hente en fil eller en mappe, skal du højreklikke på elementet på siden og derefter klikke på Kopier til mappe.
    • Hvis du vil logge på dette Websted som en anden bruger, skal du klikke på Log på som i menuen Filer.
    • Hvis du vil omdøbe eller slette elementer i en FTP-mappe eller indsætte elementer på et FTP-sted (sende), kan du bruge de samme kommandoer og handlinger, som du bruger i Windows Stifinder og Denne computer.

Bemærk!

  • På nogle FTP-steder kan du kun se eller hente filer. Kun de personer, der kører eller ejer stedet, kan omdøbe, slette eller sende filer.
  • På mange FTP-steder logges du automatisk på som anonym, så du kan se eller hente filer. Hvis du vil sende, omdøbe eller slette filer, skal du måske logge på vha. et særligt brugernavn og en særlig adgangskode. Forskellige områder på det samme sted vil desuden kunne kræve forskellige logons.
  • Du kan ikke flytte filer inden for eller mellem FTP-steder. Du kan flytte filer fra et FTP-sted til en midlertidig placering på computeren eller et netværksdrev og derefter sende dem til et andet FTP-sted eller en anden mappe på det samme sted.
  • Nogle programmer understøtter, at filer åbnes og gemmes fra FTP-servere ved, at der skrives en FTP-adresse i dialogboksene Åbn fil eller Gem fil.


Om FTP

FTP står for File Transfer Protocol (filoverførselsprotokol). En protokol er et sprog, der gør det muligt for computere at kommunikere med hinanden. FTP bruges til at gøre filer og mapper offentligt tilgængelige for overførsel via Internettet. I nogle tilfælde skal du have tilladelse fra netværkscomputerens administrator for at kunne logge på og få adgang til filer på computeren. Mange gange vil du dog kunne bruge FTP til at få adgang til bestemte netværk eller servere uden at have en konto eller den officielle adgangskode til computeren. Disse "anonyme" FTP-servere kan indeholde et bredt udsnit af data, der er offentligt tilgængelige via FTP.

URL-adressen til en FTP-server ser lidt anderledes ud end den URL-adresse, du bruger til en normal Webside. Microsoft har f.eks. en "anonym" FTP-server på ftp://ftp.microsoft.com, hvor du kan hente forskellige filer – lige fra programrettelser, opdaterede drivere og tilbehør til artikler i Microsoft Knowledge Base og anden dokumentation.

Omfanget af din adgang til filer og mapper på FTP-servere afhænger af, om du har fået adgang til serveren via en CERN-proxyserver eller direkte, og af den type tilladelse, du har til FTP-serveren.

  • Hvis du åbner via en CERN-proxyserver, kan du kun se eller hente filer. Du kan ikke omdøbe, sende eller slette filer eller mapper via en CERN-proxyserver, som du kan via andre typer proxyservere. Yderligere oplysninger finder du under

    Få adgang til FTP-steder via en CERN-proxyserver

  • Hvis du har fået direkte adgang til et FTP-sted, kan du arbejde med filer og mapper på FTP-serverne mere eller mindre på samme måde, som du arbejder med dem på din egen computer. Du kan se, hente, sende, omdøbe og slette filer og mapper. Hvis du skal have tilladelse fra FTP-serveren til at udføre disse handlinger, bliver du anmodet om at angive brugernavn og adgangskode. Yderligere oplysninger finder du under

    Få adgang til FTP-steder direkte


Arbejde med midlertidige Internetfiler

Mappen Temporary Internet Files er det sted på din harddisk, hvor Websider og -filer (f.eks. grafik) gemmes, mens de er åbne. På denne måde forøges hastigheden for visning af de Websider, du ofte besøger eller allerede har set, fordi de kan åbnes fra harddisken i stedet for fra World Wide Web.

Hvis du forøger den plads, du har angivet for denne mappe, forøges den hastighed, som tidligere besøgte steder vises med, mens mængden af plads, der er tilgængelig for andre filer på computeren, formindskes. Du kan ændre størrelsen på denne mappe, eller tømme den, for at styre, hvor meget plads den bruger på harddisken.

Internetfiler gemmes også på computeren, når du gør Websider tilgængelige for læsning offline. Du kan få vist disse filer uden at have oprettet forbindelse til Internettet.

Klik på Relaterede emner nedenfor, hvis du vil vide, hvordan Websider gemmes på computeren.


Præsentation af Webbrowseren Internet Explorer

Præsentation af
Webbrowseren Internet Explorer

Med Internet Explorer er det blevet lettere at få det bedste ud af World Wide Web, hvad enten du søger efter nye oplysninger eller besøger dine foretrukne Websteder. Den indbyggede IntelliSense-teknologi er tidsbesparende i kraft af teknologi, der udfører rutineopgaver på World Wide Web, f.eks. automatisk fuldførelse af Webadresser og -formularer og automatisk sporing af netværks- og forbindelsesstatus.

Den letteste måde at bruge Internettet på

  • Når du begynder at skrive en Webadresse, du bruger ofte, på adresselinjen, vises en liste med lignende adresser, som du kan vælge imellem. Hvis en Webadresse er forkert, kan Internet Explorer også søge efter lignende adresser.
  • Søg efter Websteder ved at klikke på knappen Søg på standardværktøjslinjen. Skriv derefter et ord eller en sætning, der beskriver det, du søger efter, i søgepanelet. Når søgeresultatet vises, kan du se de enkelte Websider, samtidig med at listen med søgeresultater stadig vises.
  • Du kan også søge direkte fra adresselinjen. Du skal blot skrive almindelige navne eller ord. Derefter kan Internet Explorer automatisk springe til det sted, der med størst sandsynlighed svarer til det, du søger efter, og samtidig vises der en liste med andre sandsynlige steder.
  • Gå til andre Websider, der ligner den side, du ser i øjeblikket, uden at foretage en søgning. Du skal blot bruge funktionen Vis relaterede hyperlinks.
  • Når du har åbnet en Webside, kan Internet Explorer hjælpe dig med at fuldføre indtastninger i en hvilken som helst Webbaseret formular. Når du begynder at skrive, vises en liste med lignende adresser, som du kan vælge mellem.
  • Gennemse en liste med Websider, du har besøgt for nylig, ved at klikke på knappen Oversigt på standardværktøjslinjen. Du kan desuden søge på listen Oversigt eller sortere elementerne på listen.
  • Lyt til udsendelser og Internetradiostationer, mens du søger. Du kan vælge mellem et bredt udsnit af radiostationer og tilføje dem på listen Foretrukne. Radiolinjen er tilgængelig i Internet Explorer, når du har installeret Windows Media Player.

En browser, der kan tilpasses

  • Anbring genveje til de mest besøgte Websider på linjen Hyperlinks.
  • Tilføj Websider, du ofte besøger, på listen Foretrukne. Du kan arrangere de foretrukne emner vha. mapper og sortere dem i den rækkefølge, du ønsker.
  • Vælg de søgemaskiner, du foretrækker, og gør dem lettilgængelige ved alle søgninger.
  • Tag dine foretrukne Websider med dig til en anden computer eller browser, eller giv dem videre til en ven. Du kan tilmed importere bogmærker fra Netscape Navigator.

Det bedste valg til bærbare computere

  • Udvælg dine foretrukne Websider til offlinegennemsyn, og se derefter siderne, når du ikke er tilsluttet Internettet. Du kan opdatere indholdet, når du er tilsluttet, eller bruge en tidsplan, så det opdateres automatisk.
  • Skift let mellem forskellige typer Internetforbindelse uden at skulle konfigurere dine indstillinger igen.

Sikkerhed under søgning på World Wide Web

  • Med klassifikationsfilteret kan du blokere for stødende eller provokerende indhold ved hjælp af standardklassifikationssystemer, der er defineret enkeltvis af komitéen Platform for Internet Content Selection (PICS).
  • Ved hjælp af sikkerhedszoner kan du angive forskellige sikkerhedsniveauer for forskellige områder på World Wide Web for at beskytte computeren.

Vise Websider på andre sprog

  • Hvis du under en søgning på World Wide Web kommer til steder, der er skrevet på flere forskellige sprog, kan computeren opdateres med de tegnsæt, der er nødvendige for at få vist disse steder korrekt.


Sådan gøres et eksisterende foretrukket emne tilgængeligt offline

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Klik på den side, du vil gøre tilgængelig offline.
  3. Marker afkrydsningsfeltet Gør tilgængelig offline.
  4. Klik på Egenskaber, hvis du vil angive en tidsplan for opdatering af den pågældende side, og hvor meget indhold der skal hentes.

Bemærk!

  • Før du skifter til offlinetilstand, skal du kontrollere, at du har den seneste version af siderne, ved at klikke på Synkroniser i menuen Funktioner.
  • Du kan også gøre Websider tilgængelige offline ved at gemme siderne på computeren uden at tilføje dem på listen Foretrukne.


Browsertermer i Navigator og Internet Explorer

Selvom der er mange ligheder mellem Netscape Navigator og Internet Explorer, er der nogle forskelle i terminologien.

Hvis du vil | Skal du bruge denne funktion i Navigator | Skal du bruge denne funktion i Internet Explorer
Føje foretrukne sider til en liste, så du let og hurtigt kan åbne dem senere. | bogmærker | foretrukne emner
Gå til en Webside ved at skrive en Webadresse (URL-adresse). | Feltet Adresse | Adresselinjen
Kontrollere, om du har den seneste version af den aktuelle Webside. | Genindlæs | Opdater
Tilføje genveje på Websider og i mapper på din computer, så du hurtigt kan få adgang til dem. | Personlig værktøjslinje | Linjen Hyperlinks
Lægge en tidsplan for opdateringer af foretrukne sider (herunder kanaler), så indholdet er aktuelt og tilgængeligt, når du ikke har forbindelse til Internettet. Det er ikke nødvendigt at installere et separat program for automatisk at opdatere Websider og læse indholdet offline. | Netcaster, abonnere, automatisk levering, kanaler | gøre foretrukne emner tilgængelige offline


Sådan arrangeres foretrukne sider i mapper

Efterhånden som listen med foretrukne sider bliver større, kan du arrangere siderne ved at oprette mapper. Du kan evt. arrangere siderne efter emne. Du kan f.eks. oprette en mappe med navnet Kunst til at gemme oplysninger om udstillinger og anmeldelser.

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Klik på Opret mappe, skriv et navn til mappen, og tryk derefter på ENTER.
  3. Træk genvejene (eller mapperne) på listen til de relevante mapper.

    Hvis antallet af genveje eller mapper gør det besværligt at trække, kan du benytte knappen Flyt til mappe i stedet.


Sådan ændres udseendet af en side, der skal udskrives

  1. Klik på Sideopsætning i menuen Filer.
  2. Skriv målene på margenerne i millimeter under Margener.
  3. Klik på enten Stående eller Liggende under Papirretning for at angive, om siden skal udskrives lodret eller vandret.
  4. Angiv de oplysninger i boksene Sidehoved og Sidefod, der skal udskrives ved hjælp af følgende variabler. Variabler kan kombineres med tekst (f.eks. Side &p af &P).
Hvis du vil udskrive | Skal du skrive
Vinduestitel | &w
Sidens Internetadresse (URL-adresse) | &u
Datoen i kort format (som angivet i International i Kontrolpanel) | &d
Datoen i langt format (som angivet i International i Kontrolpanel) | &D
Klokkeslættet i det format, som er angivet i International i Kontrolpanel | &t
Klokkeslættet i 24-timers format | &T
Det aktuelle sidetal | &p
Det samlede antal sider | &P
Centreret tekst (som efterfølger &b) | &b
Højrejusteret tekst (som efterfølger &b&b) | &b&b
Et enkelt &-tegn | &&

Bemærk!

  • Hvis du vil angive margener i tommer i stedet for millimeter, skal du ændre indstillingen i International i Kontrolpanel.


Sådan får du på forhånd vist en Webside i udskrift

Du kan klikke på Vis udskrift, hvis du vil se, hvordan en Webside kommer til at se ud, når den udskrives.

  1. Klik på Vis udskrift i menuen Filer.
  2. Vælg en af følgende kommandoer for at få vist Websiden.
Klik på | Hvis du vil
Udskriv | Angive udskriftsindstillinger og udskrive siden.
Sideopsætning | Skifte papir, ændre sidehoveder og sidefødder, papirretning og margener for denne side.
Første side | Have vist den første side, der skal udskrives.
Forrige side | Have vist den foregående side, der skal udskrives.
Sidetal | Skrive tallet på den side, du vil have vist.
Næste | Have vist den næste side, der skal udskrives.
Sidste | Have vist den sidste side, der skal udskrives.
Zoom ud | Mindske forstørrelsen.
Zoom ind | Øge forstørrelsen.
Zoom-listen | Have vist en liste over zoomprocenter.
Luk | Lukke vinduet Vis udskrift.

Bemærk!

  • Du kan tilføje knappen Vis udskrift på standardværktøjslinjen. Klik på Relaterede emner for at få flere oplysninger om, hvordan du tilpasser værktøjslinjen.
  • Der findes tastaturgenveje for knapperne på værktøjslinjen Vis udskrift. Disse tastaturgenveje vises, når musemarkøren hviler på knapperne. De findes desuden på listen i emnet om tastaturgenveje. Klik på Relaterede emner for at få yderligere oplysninger.


Læse onlinedokumentet med vigtige oplysninger til Internet Explorer

Dokumentet IE.txt indeholder de seneste oplysninger om Internet Explorer eller oplysninger, som supplerer dokumentationen til produktet.

Du kan åbne IE.txt på computeren uden at oprette forbindelse til Internettet i den mappe, hvor du har installeret Internet Explorer og Internetværktøjer. Denne version indeholder oplysninger, der var aktuelle på det tidspunkt, du hentede programmet fra World Wide Web. Du kan eventuelt klikke på Søg i menuen Start for at finde filen.


Sådan nulstilles Webindstillinger i Internet Explorer

Hvis du har installeret en anden Webbrowser efter at have installeret Internet Explorer og Internetværktøjer, kan nogle af Internet Explorer-indstillingerne være blevet ændret. Du kan nulstille dine Internet Explorer-indstillinger til deres oprindelige standarder, herunder din startside, dine søgesider og valg af standardbrowser, uden at ændre indstillinger for andre browsere.

  1. Klik på Internetindstillinger i menuen Funktioner.
  2. Klik på fanen Programmer.
  3. Klik på knappen Nulstil Webindstillinger.


Sådan tildeles et Websted til en sikkerhedszone

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Sikkerhed.
  3. Klik på en sikkerhedszone: Lokalt intranet, Websteder, du har tillid til eller Klassificerede Websteder.
  4. Klik på Avanceret, hvis du valgte Lokalt intranet.
  5. Klik på Websteder, og skriv derefter Internetadressen på det Websted, du vil føje til denne zone.

Bemærk!

  • Du kan ikke tilføje Websteder i Internetzonen, der omfatter alt, som ikke hører til en anden zone, og som ikke findes på din lokale computer.


Om objekter uden signatur

Et objekt uden signatur er et stykke software, der ikke har gyldigt bevis fra softwareudgivere. Beviset viser, hvem der har udgivet objektet, og at det ikke er blevet ændret.

Når du ved, hvem der har udgivet et objekt, kan du beslutte, om du vil stole på udgiveren. Objekter kan indeholde kode, der utilsigtet eller forsætligt kan skade dine filer. Hvis et objekt ikke har nogen signatur, har du ikke mulighed for at vide, hvem der har oprettet det, og om du kan stole på vedkommende.


Sådan angives, hvilke programmer Internet Explorer skal anvende

Du kan ændre de standardprogrammer, du bruger til e-mail, nyhedsgrupper, kalender og Internetopkald. Når du klikker på en hyperlink på en Webside for disse programmer, åbner Internet Explorer det program, du har angivet.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Programmer, og følg derefter anvisningerne på skærmen for at angive de Internetprogrammer, der anvendes som standard.

Bemærk!

  • Hvis du vil sende meddelelser, tilføje kontakter eller foretage opkald fra Internet Explorer, skal du klikke på menuen Filer, pege på Ny og derefter klikke på den type meddelelse eller kommunikation, du vil starte.


Sådan forbedres dine Internetsøgninger

Du kan søge efter mange slags oplysninger på World Wide Web: Websider, e-mail-adresser, firmaer, kort osv. Du skal blot vælge den oplysningskategori, du vil søge i. Derefter bliver du spurgt om, hvilken type oplysninger der skal bruges i den pågældende kategori.

  1. Klik på knappen Søg på værktøjslinjen.
  2. Klik på den søgetype, du vil bruge.
  3. Skriv de oplysninger, du søger efter, og klik derefter på Søg.

    Antallet og typen af de felter, der vises, afhænger af, hvilken kategori du søger i.

Bemærk!

  • Jo flere oplysninger, du skriver i hvert felt, jo kortere og mere præcise bliver dine resultater.
  • I nogle kategorier kan du angive, at du vil bruge flere forskellige søgemaskiner. Derefter kan du hurtigt søge i flere søgemaskiner uden at skulle skrive din forespørgsel igen ved at klikke på knappen Næste øverst i søgepanelet.
  • Hvis du kun vil søge efter Websider, der ligner den, du ser i øjeblikket, skal du klikke på Vis relaterede hyperlinks i menuen Funktioner.


Sådan tilpasses dine Internetsøgninger

Når du skal søge efter emner på Internettet, kan du tilpasse den måde, du søger på. Du kan vælge, hvilke søgekategorier der skal være tilgængelige, og hvilke søgemaskiner der skal bruges.

Hvis du vil tilpasse dine søgninger, skal du klikke på knappen Søg på værktøjslinjen og derefter klikke på knappen Tilpas i søgepanelet. Du kan tilpasse en lang række søgeindstillinger eller vælge at bruge en standardsøgemaskine.

Hvis du vil | Skal du
Vælge, hvilke kategorier der skal være tilgængelige. | Markere afkrydsningsfeltet for hver kategori, der skal vises.
Vælge søgemaskiner i en kategori. | Markere afkrydsningsfeltet for de søgemaskiner i hver kategori, der skal være tilgængelige.
Vælge hovedsøgemaskinen i en kategori. | Klikke på den ønskede hovedsøgemaskine inden for hver kategori og derefter klikke på den opadgående pil under listen for at flytte søgemaskinen op øverst på listen.
Arrangere den rækkefølge, søgemaskinerne bruges i. | Klikke på en søgemaskine på listen inden for hver kategori og derefter klikke på den opadgående eller nedadgående pil under listen for at ændre listens rækkefølge. Søgemaskinen øverst på listen er den første, der bruges inden for kategorien.
Arrangere rækkefølgen af kategorierne i søgepanelet. | Vælge kategorien på kategorilisten og derefter klikke på den opadgående eller nedadgående pil under listen for at ændre placeringen.
Gemme tidligere søgninger. | Markere afkrydsningsfeltet Tidligere søgninger.
Bruge en enkelt søgemaskine ad gangen. | Klikke på Vælg en standardsøgemaskine nederst i vinduet Tilpas søgeindstillinger.


Sådan angives et andet sprog for indholdet på en Webside

På nogle Websteder findes indholdet på flere forskellige sprog. Hvis du vil se disse sider på dit foretrukne sprog, kan du tilføje et sprog på listen over sprog i Internet Explorer.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt, og klik derefter på Sprog.
  3. Klik på Tilføj.
  4. Vælg det sprog, du vil tilføje.

Bemærk!

  • Hvis du taler flere sprog, kan du arrangere sprogene i prioritetsrækkefølge. Hvis et Websted tilbyder flere sprog, vises indholdet på sproget med den højeste prioritet.


Sådan ændres indstillinger for offlinesider

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Højreklik på den offlineside, der skal opdateres, og klik derefter på Egenskaber.
  3. Angiv de ønskede indstillinger for opdatering af indholdet.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på knappen med spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Sådan gøres den aktuelle Webside tilgængelig offline

  1. Klik på Føj til Foretrukne i menuen Foretrukne.
  2. Marker afkrydsningsfeltet Gør tilgængelig offline.
  3. Klik på Tilpas, hvis du vil angive en tidsplan for opdatering af den pågældende side, og hvor meget indhold der skal hentes.
  4. Følg vejledningen på skærmen.

Bemærk!

  • Før du skifter til offlinetilstand, skal du kontrollere, at du har den seneste version af siderne, ved at klikke på Synkroniser i menuen Funktioner.


Om Internetadresser

En Internet- eller Webadresse, også kaldet en URL-adresse (Uniform Resource Locator), består typisk af fire dele:

  • Et protokolnavn (en protokol er et sæt regler og standarder, der gør det muligt for computere at udveksle oplysninger)
  • Webstedets placering
  • Navnet på den organisation, der vedligeholder Webstedet
  • Et suffiks, der angiver organisationstypen (f.eks. .com for en kommerciel organisation)

Adressen http://www.microsoft.com/ indeholder f.eks. følgende oplysninger:

http: | Denne Webserver anvender en HTTP-protokol (Hypertext Transfer Protocol).
www | Stedet er på World Wide Web.
microsoft | Webserveren findes hos Microsoft Corporation.
com | Dette er en kommerciel institution.

Når du får vist en Webside i browseren, vises sidens adresse på adresselinjen i Internet Explorer.


Sådan søges fra adresselinjen

Når du søger fra adresselinjen, kan du automatisk få vist den Webside, der med størst sandsynlighed svarer til det, du søger efter, og samtidig få vist en liste med andre sandsynlige steder. Du skal blot skrive almindelige navne eller ord på adresselinjen og derefter klikke på Gå. Du kan få vist disse søgeresultater på flere forskellige måder:

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Avanceret.
  3. Vælg den ønskede indstilling under Søg fra adresselinjen:
    • Hvis du vil se en liste med sandsynlige sammenfald i søgepanelet og få vist den mest sandsynlige Webside i hovedvinduet, skal du markere Vis resultater, og gå til det mest sandsynlige Websted.
    • Hvis du vil se en liste med sandsynlige sammenfald i hovedvinduet, så du kan vælge, hvilken Webside der skal vises, skal du markere Vis kun resultaterne i hovedvinduet.
    • Hvis du kun vil se den mest sandsynlige Webside, skal du markere Gå kun til det mest sandsynlige Websted.
    • Hvis du vil slå søgning fra adresselinjen fra, skal du markere Søg ikke fra adresselinjen.

Bemærk!

  • Uanset hvilken indstilling du vælger, kan du stadig søge efter Websteder ved at klikke på knappen Søg på værktøjslinjen.


Sådan bruges Webmapper

Ved hjælp af Webmapper kan du arbejde med filer og mapper, der findes på en Webserver, på samme måde, som du arbejder med filer og mapper i Denne computer og Windows Stifinder.

Eksempler på servere, der understøtter Webmapper, er WebDAV-serveren (World Wide Web Distributed Authoring and Versioning) og Microsoft FrontPage-serveren. Du kan henvende dig til systemadministratoren for at få oplyst, hvilke servere der understøtter Webmapper.

  1. Klik på Åbn i menuen Filer i Internet Explorer.
  2. Marker afkrydsningsfeltet Åbn som Webmappe.
  3. Skriv den Webadresse, du har fået oplyst.


Onlinesupport fra Microsoft Produktsupport

Hvis du har et spørgsmål og ikke kan finde svaret i Internet Explorer Hjælp, skal du skifte til Onlinesupport. Vælg dit produkt, skriv dit spørgsmål, og Webstedet gør resten af arbejdet for dig. Onlinesupport finder netop de oplysninger, der med størst sandsynlighed kan besvare dit spørgsmål. Det gælder alt fra tekniske artikler i Microsoft Knowledge Base til fejlfindingsguider og filer, der kan overføres.

Hvis du vil starte søgningen, skal du skifte til Onlinesupport (dette Websted er på engelsk).


Om sikkerhedszoner

Internet Explorer inddeler din Internetverden i zoner, så du kan tildele et Websted til en zone med et passende sikkerhedsniveau.

I højre side af statuslinjen i Internet Explorer kan du se, hvilken zone den aktuelle Webside tilhører. Når du forsøger at åbne eller hente indhold fra World Wide Web, kontrollerer Internet Explorer sikkerhedsindstillingerne for det pågældende steds zone.

Der er fire forskellige zoner:

  • Zonen Internet: Denne zone indeholder som standard alt, som ikke findes på din computer eller et intranet, eller som er tildelt til en anden zone. Standardsikkerhedsniveauet for zonen Internet er Mellem.
  • Zonen Lokalt intranet: Denne zone indeholder normalt alle adresser, der ikke kræver en proxyserver, som systemadministratoren har defineret. Dette omfatter Websteder, der er angivet under fanen Forbindelser, netværksstier (f.eks. \\computernavn\mappenavn) og lokale intranetsteder (normalt adresser, der ikke indeholder punktum, f.eks. http://intern). Du kan tilføje steder i denne zone. Standardsikkerhedsniveauet for zonen Lokalt intranet er Mellem.
  • Zonen Websteder, du har tillid til: Denne zone indeholder steder, du anser for pålidelige, steder, du mener, du kan hente eller køre filer fra uden at bekymre dig om, hvorvidt din computer eller dine data bliver beskadiget. Du kan tildele steder til denne zone. Standardsikkerhedsniveauet for zonen Websteder, du har tillid til er Lav.
  • Zonen Klassificerede Websteder: Denne zone indeholder steder, du ikke anser for pålidelige, dvs. steder, du ikke er sikker på, om du kan hente eller køre filer fra uden at beskadige din computer eller dine data. Du kan tildele steder til denne zone. Standardsikkerhedsniveauet for zonen Klassificerede Websteder er Høj.

Derudover regnes de filer, som allerede findes på din lokale computer, for meget sikre, og de tildeles de laveste sikkerhedsindstillinger. Du kan ikke tildele en mappe eller et drev på computeren til en sikkerhedszone.

Du kan ændre sikkerhedsniveauet for en zone. Du kan f.eks. ændre sikkerhedsniveauet for den lokale intranetzone til Lav. Du kan også tilpasse indstillingerne inden for en zone fra standardindstillingen for laveste, lav, mellemste og højeste sikkerhed.